.multiplication-table {
  text-align: center;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  border: 2px solid #ddd;
}

.multiplication-table td,
.multiplication-table th {
  border: 1px solid #ddd;
  padding: 8px;
}

.multiplication-table tr:nth-child(even) {
  background-color: #f2f2f2;
}

.multiplication-table tr:hover {
  background-color: #ddd;
}

.multiplication-table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: cyan;
}